#cssmenu{ height:35px; display:block; padding:0; margin:3px auto;  /* border:0px solid; */ border-radius:5px; } 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 12px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{/* border-radius:5px 0 0 5px; */} 
#cssmenu > ul > li > a:after{ content:''; position:absolute;/* border-right:1px solid;*/ top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ /* background:#4f9cf8; */ background:#4f9cf8; border-color:#505050; padding-bottom:12px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#4f9cf8; border-color:#4f9cf8;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:30px; padding:8px 0; background:#4f9cf8; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font: 11pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); text-align:left; } 


#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#1241cd;/*  background:-moz-linear-gradient(top,  #bf4143 0%, #a13742 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#505050)); background:-webkit-linear-gradient(top,  #505050 0%,#a13742 100%); background:-o-linear-gradient(top,  #bf4143 0%,#a13742 100%); background:-ms-linear-gradient(top,  #bf4143 0%,#a13742 100%); background:linear-gradient(top,  #bf4143 0%,#a13742 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf4143', endColorstr='#a13742',GradientType=0 ); */ } 

#cssmenu{/* border-color:#b18d55; */}  
#cssmenu > ul > li > a{  /* border-right:1px solid #712730;   */color:#fff; } 
#cssmenu > ul > li > a:after{/*  border-color:#211009;  border-color: #211009; */  } 
#cssmenu > ul > li > a:hover{/* background:#211009; */ background: #211009; } 

.hoverme a:hover { background:#211009;}